## Settings file was created by plugin BetterMeteorite v2.0.1
## Plugin GUID: HIFU.BetterMeteorite

[BetterMeteorite]

## Decimal. Vanilla is 6
# Setting type: Single
# Default value: 3.8
Damage = 3.8

## 0 is None, 1 is Linear, 2 is Sweetspot. Vanilla is 1
# Setting type: Int32
# Default value: 0
Falloff Type = 0

## Vanilla is 8
# Setting type: Single
# Default value: 9
Radius = 9

## Vanilla is 4000
# Setting type: Single
# Default value: 6000
Force = 6000

## Vanilla is 0.5
# Setting type: Single
# Default value: 0.5
Minimum Wave Interval = 0.5

## Vanilla is 1.5
# Setting type: Single
# Default value: 1
Maximum Wave Interval = 1

## Vanilla is 20
# Setting type: Int32
# Default value: 30
Wave Count = 30

## Vanilla is 140
# Setting type: Single
# Default value: 60
Cooldown = 60

